[landscape]
name = Ares
author = Rubén Castiñeiras Lorenzo
description = Ares is a small village in Galicia,\nin the NW of Spain. 
type = spherical
maptex = ares.png

[location]
planet = Earth
latitude = +43d25'47"
longitude = -08d14'15"E
altitude = 1

